<?php
 
session_start();
$com = "E";
include("DMMYSQLG.php");
include("DSA3000.php");
include("JQUERY.inc");

?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<?php

if(!isset($_REQUEST['bot']))$_REQUEST['bot']="";
if ($_REQUEST['bot']==""){
	echo '<h2>!!! SELECCIONE UN REGISTRO !!!</h2>';
	echo '<meta content="1; url=cat_agencias_PR.php"  HTTP-EQUIV="REFRESH">';
}else{
?>  	

<body>
<form name="frm1" method="post" action="">
  <table width="457" border='1' align="center" bordercolor=" " bordercolordark=" ">
    <tr>
      <th width="45"><div align="center">CLAVE</div></th>
      <th width="184"><div align="center">DESCRIPCION</div></th>
        <th width="206">CONTACTO</th>
	</tr>
    <tr>
	<?php

	include('cat_agencias_CL.php');
	$varible_clase = new clase();
	$varible_clase->cve_dep=$_POST["bot"];
	$res=$varible_clase->lista_busqueda($_POST["bot"]);
	$reg=mysqli_fetch_array($res);
		echo "<td> <div align='center'>" . $reg["n_reg"] . "&nbsp;</div></td>";
		echo "<td> <div align='center'>" . $reg["agdescrip"] . "&nbsp;</div></td>";
		echo "<td> <div align='center'>" . $reg["acontacto"] . "&nbsp;</div></td>";
	mysqli_close($con);
	?>
    </tr>
  </table>
  <input name="bot" type="hidden" value="<?php
 echo $_REQUEST['bot'] ?>"/>
  <div align="center">
	<input name="Submit" type="button" class="bot_RjR" onClick="openpage('cat_agencias_EC.php','_self')" value="Eliminar">
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
    <input name="Submit2" type="button" class="bot_WsW" onClick="openpage('cat_agencias_PR.php','_self')" value="Regresar">
  </div>
</form>
</body>
<?php
 }?>
</html>